## libterm-animation-perl 2.6

=== debian/changelog ===
libterm-animation-perl (2.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2023 07:30:00 -0800

libterm-animation-perl (2.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Feb 2023 13:38:19 -0800

libterm-animation-perl (2.6-32) jammy; urgency=low

  * Build for Jammy.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 27 Apr 2022 14:22:51 +0200

libterm-animation-perl (2.6-31) impish; urgency=low

  * Build for Impish.

 -- Niklas Sombert <niklas@ytvwld.de>  Mon, 21 Jun 2021 13:27:21 +0200

libterm-animation-perl (2.6-30) hirsute; urgency=low

  * Build for Hirsute.

 -- Niklas Sombert <niklas@ytvwld.de>  Thu, 28 Jan 2021 18:22:01 +0100

libterm-animation-perl (2.6-29) groovy; urgency=low

  * Build for Groovy.

 -- Niklas Sombert <niklas@ytvwld.de>  Fri, 24 Apr 2020 22:00:44 +0200

libterm-animation-perl (2.6-28) focal; urgency=low

  * Build for Focal.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 16 Nov 2019 19:27:00 +0100

libterm-animation-perl (2.6-27) eoan; urgency=low

  * Build for Eoan.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 16 Nov 2019 19:24:00 +0100

libterm-animation-perl (2.6-26) disco; urgency=low

  * Build for Disco.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 04 Nov 2018 13:44:33 +0100

libterm-animation-perl (2.6-25) cosmic; urgency=low

  * Build for Cosmic.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:31:18 +0200

libterm-animation-perl (2.6-24) bionic; urgency=low

  * Build for Bionic.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:20:46 +0200

libterm-animation-perl (2.6-23) artful; urgency=low

  * Build for Artful.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 20 May 2018 12:01:57 +0200

libterm-animation-perl (2.6-22) zesty; urgency=low

  * Fix links.
  * Build for Zesty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:16:45 +0100

libterm-animation-perl (2.6-21) yakkety; urgency=low

  * Fix links.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:15:45 +0100

libterm-animation-perl (2.6-20) xenial; urgency=low

  * Fix links.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:12:44 +0100

libterm-animation-perl (2.6-19) trusty; urgency=low

  * Fix links.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:07:35 +0100

libterm-animation-perl (2.6-18) precise; urgency=low

  * Fix links.
  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Mar 2017 15:02:34 +0100

libterm-animation-perl (2.6-17) xenial; urgency=low

  * Update debian/control.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Jun 2016 12:07:32 +0200

libterm-animation-perl (2.6-16) xenial; urgency=low

  * Update debian/control.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Jun 2016 12:07:31 +0200

libterm-animation-perl (2.6-15) wily; urgency=low

  * Update debian/control.
  * Build for Wily.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Jun 2016 12:06:31 +0200

libterm-animation-perl (2.6-14) trusty; urgency=low

  * Update debian/control.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Jun 2016 12:05:31 +0200

libterm-animation-perl (2.6-13) precise; urgency=low

  * Update debian/control.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sun, 19 Jun 2016 12:04:31 +0200

libterm-animation-perl (2.6-12) yakkety; urgency=low

  * Fix copyright.
  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 17:13:31 +0200

libterm-animation-perl (2.6-11) xenial; urgency=low

  * Fix copyright.
  * Build for Xenial.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 17:12:31 +0200

libterm-animation-perl (2.6-9) trusty; urgency=low

  * Fix copyright.
  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 16:57:31 +0200

libterm-animation-perl (2.6-8) precise; urgency=low

  * Fix copyright.

 -- Niklas Sombert <niklas@ytvwld.de>  Wed, 15 Jun 2016 15:28:31 +0200

libterm-animation-perl (2.6-7) yakkety; urgency=low

  * Build for Yakkety.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 14:25:31 +0200

libterm-animation-perl (2.6-6) wily; urgency=low

  * Build for Wily.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 14:24:31 +0200

libterm-animation-perl (2.6-5) precise; urgency=low

  * Build for Precise.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 14:22:31 +0200

libterm-animation-perl (2.6-4) trusty; urgency=low

  * Build for Trusty.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 14:21:31 +0200

libterm-animation-perl (2.6-3) xenial; urgency=low

  * Build-Dependency on libcurses-perl.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 14:11:31 +0200

libterm-animation-perl (2.6-2) xenial; urgency=low

  * Dependency on libcurses-perl.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 13:57:31 +0200

libterm-animation-perl (2.6-1) xenial; urgency=low

  * Initial Release.

 -- Niklas Sombert <niklas@ytvwld.de>  Sat, 7 May 2016 13:40:31 +0200
