=== debian/control ===
Source: libterm-animation-perl
Section: perl
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Niklas Sombert <niklas@ytvwld.de>
Build-Depends: debhelper (>= 10), libcurses-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Term-Animation

Package: libterm-animation-perl
Architecture: all
Depends: libcurses-perl, ${misc:Depends}, ${perl:Depends}
Description: ASCII sprite animation framework
 Term::Animation provides a framework to produce sprite animations using ASCII
 art. Each ASCII 'sprite' is given one or more frames, and placed into the
 animation as an 'animation object'. An animation object can have a callback
 routine that controls the position and frame of the object.
 .
 If the constructor is passed no arguments, it assumes that it is running full
 screen, and behaves accordingly. Alternatively, it can accept a curses window
 (created with the Curses newwin call) as an argument, and will draw into that
 window.
