=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
