=== debian/watch ===
version=3
https://metacpan.org/release/Term-Animation   .*/Term-Animation-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
